.inventorysidebar a, .dropdown-menu > li > a {
    color: #ffffff !important;
}

div.banner-container {
    background: black;
}
.banner-container .element-type-libraryimage, .navbar-default {
  text-align: center;
}

.navbar .nav, .navbar .nav > li {
  float:none;
  display:inline-block;
}
.navbar-inner {
  text-align:center;
}
span.accent-color1, div.accent-color1, a.accent-color1, b.accent-color1, td.accent-color1 {
  color: #00aced !important;
}

.accent-border2, .special-border {
  border-color: transparent !important;
}

a.slider-arrow-left {
  background: url('arrow-left.png') center center no-repeat !important;
  width: 39px;
  height: 39px;
}
a.slider-arrow-bottom {
  background: url('arrow-down.png') center center no-repeat !important;
  width: 39px;
  height: 39px;
}

a.slider-arrow-top {
  background: url('arrow-up.png') center center no-repeat !important;
  width: 39px;
  height: 39px;
}

a.slider-arrow-right {
  background: url('arrow-right.png') center center no-repeat !important;
  width: 39px;
  height: 39px;
}

div.slider-viewport {
  background: none !important;
}

h1.pagetitle {
  background: none;
  color: #00aced !important;
}

div.tpName, div.tpAltName {
  color: #00aced !important;
}
.nav>li, .navbar-header {
    margin:0 2px !important;
}
/*
a.menu-heading > span, .dropdown-menu>li>a {
  color: #000 !important;
}

*/
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

/*
a.menu-heading, .navbar-default a.navbar-brand {
    background: #ddd;
    width: 100%;
    height: 30px;
    border-radius: 0 0 10px 10px;
    padding: 5px 20px 10px !important;
    margin: 0 !important;
    color: #000 !important;
transition: all .5s;
display: none;
}


.navbar-nav>li>a:hover, a.navbar-brand:hover {
      background-color: white !important;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .dropdown-menu {
    background: #fff !important;
}

*/

.menu-container:before {
    content: ' ';
    height: 25px;
    display: block;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7abcff+0,60abf8+44,4096ee+100;Blue+3D+%2314 */
background: #7abcff; /* Old browsers */
background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
    background-repeat: repeat-x;
}
#row-958beaf38f60446abd12ad3dfd38df52 .container:first-child {
    border-radius: 30px;
}
.carousel-inner .item {
    border-radius: 20px;
    overflow: hidden;
}
#carousel-container-ctl00_cphContent_ctl03_ctl00_ctl00_ctl02:after {
    content: 'The Finest Selection of Pre-Owned Luxury Cars';
    position: absolute;
    bottom: 0;
    right: 0;
font-size: 1.6vw;
    background-color: rgba(000,000,000,.75);
    padding: 1% 5%;
    border-radius: 100px 0 25px 0;
}
.carousel-indicators {
  display: none;
}

@media (max-width: 767px) {
a.menu-heading, .navbar-default a.navbar-brand {
    width: auto;
    height: auto;
    padding: 15px !important;
    margin: 0 !important;
    border-radius: 0;
    display: inline-block;
}
.navbar .nav, .navbar .nav > li {
    display: block;
}
}
@media only screen and (min-width: 1200px)  {
.navbar-center {
    position: absolute;
    left: 40%;
    transform: translatex(-37%);
}
}
@media only screen and (min-width: 768px)  {
.navbar-center {
    position: absolute;
    left: 33%;
    transform: translatex(-24%);
}
}

.nav a, .navbar-default .navbar-brand {
color: #4e9ff2 !important; 
    font-size: 18px;
    font-weight: bold;
}
nav a, .navbar-default .navbar-brand {
    color: #fff!important;
    font-size: 18px;
    font-weight: bold;
}


/***************************************** New Style for CarFax***********************/
.inventory-report-updated img {
    display: block;
}

.inventory-report-updated {
    width: inherit;
}

.carfax-report {
    width: inherit;
}

.inventory-report-updated a {
    display: inline-block;
    text-align: center;
color:#fff !important;
}





div#element-4f3dc66bda1f4b59b7096b4546250f1c {
    position: absolute;
    bottom: 70px;
    z-index: 1000;
    left: 30px;
}



.nav a, .navbar-default .navbar-brand {
    color: #fff!important;
    font-size: 18px;
    font-weight: bold;
}
.browse-inventory-link a {
    font-weight: bold;
color:#fff;
}
a, .dropdown-menu > li > a {
    color: #2b2b2b !important;
}
.dropdown-menu {
    background: #ffffff !important;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    background-color: rgba(0,0,0,0.80) !important;
    color: #fff !important;
}
a.accent-color2.accent-bg1.menu-panel-selected.active {
    color: #fff !important;
}
.browse-inventory-link a {
    font-weight: bold;
    color: #a5e7ff !important;
}
div#element-3596ecb3267f40d5b31e5a2086674413 {
    background: #7abcff;
    background: -moz-linear-gradient(top, #7abcff 0%, #60abf8 44%, #4096ee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee));
    background: -webkit-linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%);
    background: -o-linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%);
    background: -ms-linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%);
    background: linear-gradient(to bottom, #7abcff 0%,#60abf8 44%,#4096ee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 );
    padding: 5px 0px;
}
a.photo-button, a.fancybox-video {
    color: #fff !important;
}
.carfax-snapshot-hover a {
    color: #fff !important;
}
.palette-box2.vehicle-details-panel a {
    color: #fff !important;
}

.menu-container:before{
display:none;}

div#element-4f3dc66bda1f4b59b7096b4546250f1c a {
    color: #fff !important;
}
.footer-links-heading a {
    color: #fff !important;
}

a.footer-link {
    color: #fff !important;
}
a.navbar-brand {
    color: #fff !important;
}
.browse-inventory-image a {
    border-color: #317aff;
color:#fff !important;
}
.luxury-new-quicklink a {
    text-decoration: none;
    display: block;
    transition: all 0.3s ease-in-out 0s;
    color: #fff !important;
}
a.vehicle-panel {
    background: #252525 !important;
    color: #FFF !IMPORTANT;
}
.luxuryh1.highway3 {
    color: #ffffff;
}
.highway3-quicklinks .quicklinkbutton-label {
    color: #ffffff !important;
    font-weight: 900;
}
.element-type-inventorysearch .form-control {
    border: 1px solid #5f6973 !important;
    background: #fff;
    color: #96a2af;
}